Information on source package yodl

Available versions

ReleaseVersion
wheezy3.00.0-6
wheezy (security)3.00.0-6+deb7u1
jessie3.04.00-1
stretch3.08.01-1
buster4.01.00-2
sid4.01.00-2

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2016-10375fixedvulnerable (no DSA)fixedfixedfixedYodl before 3.07.01 has a Buffer Over-read in the queue_push function ...

Security announcements

DSA / DLADescription
DLA-976-1yodl - security update

Search for package or bug name: Reporting problems